> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/nl/api-documentatie/overzicht-van-geopard-api-verzoeken/notities-pinnen/31.-query-alle-notities-ophalen-die-aan-perceel-zijn-gekoppeld.md).

# 31. Query: alle notities ophalen die aan perceel zijn gekoppeld

Haal alle "Notities" op die gerelateerd zijn aan het gedefinieerde "Veld".

BELANGRIJK: Het attribuut "comment" is AFGESCHAFT, gebruik in plaats daarvan "comments".

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query HaalAlleVeldNotitiesOp {
  getFarms(farmUuids: ["d2bf8ef5-cde0-4500-b931-2edd0fb40781"]) {
    uuid
    fields(fieldUuids: ["d31240db-98e6-4cb0-b0a8-97ffe00f5e0d"]) {
      uuid
      naam
      notities {
        uuid
        centroid {
          breedtegraad
          lengtegraad
        }
        aanmaakdatum
        updatedDate
        type
        commentaar #AFGESCHAFT
        vectorAnalysisMap {
          uuid
          fieldUuid
        }
      }
    }
  }
}

```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/nl/api-documentatie/overzicht-van-geopard-api-verzoeken/notities-pinnen/31.-query-alle-notities-ophalen-die-aan-perceel-zijn-gekoppeld.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
